.mentors {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 272px 254px;
  gap: 15px;
  grid-template-areas:
    'img1 img2 img3'
    'text text img3';
}
@media (max-width: 1024px) {
  .mentors {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 270px 270px 1fr;
    gap: 15px;
    grid-template-areas:
      'img1 img3'
      'img2 img3'
      'text text';
  }
}
@media (max-width: 768px) {
  .mentors {
    grid-template-rows: 220px 220px 1fr;
    gap: 10px;
  }
}
@media (max-width: 480px) {
  .mentors {
    grid-template-rows: 180px 180px 1fr;
  }
}
@media (max-width: 480px) {
  .mentors {
    grid-template-rows: 160px 160px 1fr;
  }
}

.mentors__img1 {
  grid-area: img1;
  background: url(../new-media/mentor1.JPG) no-repeat center center;
  object-fit: cover;
  border-radius: 20px;
}
@media (max-width: 768px) {
  .mentors__img1 {
    background-size: 130%;
  }
}

.mentors__img2 {
  grid-area: img2;
  background: url(../new-media/mentor2.JPG) no-repeat center center;
  object-fit: cover;
  border-radius: 20px;
  background-size: 112%;
}
@media (max-width: 1024px) {
  .mentors__img2 {
    background-size: 100%;
  }
}
@media (max-width: 768px) {
  .mentors__img2 {
    background-size: 130%;
  }
}

.mentors__img3 {
  grid-area: img3;
  background: url(../new-media/mentor3.JPG) no-repeat center center;
  border-radius: 20px;
  object-fit: cover;
  background-size: 110%;
}
@media (max-width: 1024px) {
  .mentors__img3 {
    background-size: 105%;
  }
}
@media (max-width: 768px) {
  .mentors__img3 {
    background-size: 130%;
  }
}
@media (max-width: 480px) {
  .mentors__img3 {
    background-size: 130%;
  }
}
@media (max-width: 420px) {
  .mentors__img3 {
    background-size: 135%;
  }
}

.mentors__text-blok {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  grid-area: text;
  background-color: #fff;
  border-radius: 20px;
  gap: 20px;
  padding: 25px;
}

.mentors__text {
  font-family: 'Manrope Regular';
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 140% */
}
@media (max-width: 1024px) {
  .mentors__text {
    font-size: 18px;
    line-height: 26px; /* 140% */
  }
}
@media (max-width: 768px) {
  .mentors__text {
    font-size: 16px;
    line-height: 24px; /* 140% */
  }
}

.button-mentors {
  margin-top: auto;
  width: fit-content;
  padding: 14px 20px;
  border: 2px solid #5b9bd6;
  border-radius: 30px;
}
@media (max-width: 768px) {
  .button-mentors {
    padding: 10px 15px;
  }
}

.button-mentors__link {
  font-family: 'Manrope Regular';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 140% */
  text-align: center;
  color: #212121;
}
